{
  "apiKey": "ak2_c8e6acf23f4f19f7c853_0f902d4511f01cf7dbd3bef88a467afd",
  "apiEndpoint": "https://links.ai-impress.com/api/v1",
  "syncFolder": "Hoarder",
  "attachmentsFolder": "Hoarder/attachments",
  "syncIntervalMinutes": 60,
  "lastSyncTimestamp": 1777295607086,
  "updateExistingFiles": false,
  "excludeArchived": true,
  "onlyFavorites": false,
  "syncNotesToHoarder": true,
  "syncHighlights": true,
  "onlyBookmarksWithHighlights": false,
  "excludedTags": [],
  "includedTags": [],
  "downloadAssets": true,
  "syncDeletions": false,
  "deletionAction": "delete",
  "deletionTag": "deleted",
  "archiveFolder": "Hoarder/deleted",
  "handleArchivedBookmarks": false,
  "archivedBookmarkAction": "delete",
  "archivedBookmarkTag": "archived",
  "archivedBookmarkFolder": "Hoarder/archived",
  "useObsidianRequest": true
}